Subject: Re: bug#75056: 31.0.50; tty-child-frames with server / multiple clients possible hangs

From: martin rudalics <[email-masked]>
Date: Sun, 2 Feb 2025 10:43:41 +0100

> Okay, pretty strange, I don't have an idea what that could be yet.
 > I could reproduce it once here, though.

I was able to reproduce it once here only.  It might be connected to
mouse hovering.

 > Are the black stripes on the mode-line in your image normal with your
 > colors? I've changed the colors to while on steingrau and mausgrau
 > because I was blinded by the bright colors. When I reproduced it, I
 > could see one mode-line being drawn partially "into" the other child,
 > but the colors looked okay.

IIUC these are the hovering colors for the mouse, I never changed them.
The "All" on the mode line has the final "l" never covered, not even on
GUI frames.

 > ich wollte doch nur ein bisschen Corfu, mimimi.

Für Sissy war Korfu immer noch besser als der Genfer See, martin